/* PEGASYS : base_maincontents.css  2006.4 */


#wrap {
	margin-top: 50px;
	padding: 0px;
}


#banner {
	width: 760px;
	margin: 0 auto;
	text-align: center;
}


#minibanner {
	width: 760px;
	margin: 0 auto;
	text-align: center;
}

#minibanner img {
	margin: 10px 5px 0px 5px;
}


/*leftContents*/
/* ----------------------------------------------------- */
#leftContents {
	float: left;
	width: 360px;
	margin-left: 10px !important; /* Win IE 回避 */
	margin-left: 5px;
	background-color: #ffffff;
}


#leftContents ul {
	margin: 0px;
	padding: 0px;
}


#leftContents li {
	list-style-type: none;
}


#leftContents li a {
	display: block;
	width: 355px;
	height: 31px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: -9999px;
} 


#leftContents li#btn1 a {
	width: 355px;
	height: 31px;
	background-image: url("../images/btn_tmpgenc.gif");
}


#leftContents li#btn2 a {
	width: 355px;
	height: 31px;
	background-image: url("../images/btn_tsunamiboxver.gif");
}

#leftContents li a:hover {
background-position: 0 -31px;
}



#infoBox {
	width: 360px;
	background-color: #F2F5F7;
	border: 1px solid #a2a2a2;
}


#infoBox h2 {
	margin: 0px;
	padding: 6px;
}


#infoBox p {
	font-size: 70%;
	line-height: 140%;
	letter-spacing:1px;
	color:#555555;
	margin: 0px;
	padding: 6px;
}


#infoBoxShadow{
	width: 360px;
	height: 6px;
	background: #ffffff url("../images/shadow_infobox.gif") no-repeat;
}


/*rightContents*/
/* ----------------------------------------------------- */
#rightContents {
	float: right;
	margin-right: 10px !important; /* Win IE 回避 */
	margin-right: 5px;
	width: 360px;
	background-color: #ffffff;
}


#rightContents h2{
	margin: 0px; 0px 12px 0px;
}


#rightContents h2.title {
	font-size: 78%;
	font-weight: bold;
	letter-spacing:1px;
	color: #ffffff;
	padding: 6px 6px 6px 10px;
	background: #7FC0EA url("../images/bg_bluegrad.gif") repeat-x ;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}



#rightContents ul{
	margin: 5px;
	padding: 0px;
	font-size: 78%;
	letter-spacing: 1px;
}


#rightContents li{
	list-style-type: none;
	margin-bottom: 6px;
	padding-left: 23px;
	background: url(../images/mark_grey.gif) no-repeat center left;
}



/*submenuContents*/
/* ----------------------------------------------------- */
#submenuContents {
	width: 210px;
	float: left;
	margin: 0px;
	background-color: #ffffff;
}


#submenuContents h2 {
	display: none;
}


#submenuContents h3{
	margin: 0px 0px 5px 0px;
}


#submenuContents h3.company{
	width: 210px;
	height: 35px; 
	background : #ffffff url("../company/images/submenutitle_company.gif") no-repeat;
	text-indent: -9999px;
}


#submenuContents ul{
	margin-left: 10px;
	padding: 0px;
	font-size: 78%;
	letter-spacing: 1px;
}


#submenuContents li{
	list-style-type: none;
	padding-left: 23px;
	background: url(../images/submenu_bt1.gif) no-repeat center left;
	margin-bottom: 10px;
	border-bottom: 1px solid #dddddd;
}



/*Contents*/
/* ----------------------------------------------------- */
#Contents {
	float: right;
	margin-right: 20px;
	width: 490px;
	background-color: #ffffff;
}


.backtotop{
	text-align: right;
}


/*centerContents*/
/* ----------------------------------------------------- */
#centerContents{
	width: 700px;
	margin-left: 25px;
}



/*maincontents*/
/* ----------------------------------------------------- */
#maincontents {
	margin: 0px;
}


#maincontents br {
	letter-spacing:normal;
}


.width_481 {
	width: 481px;
}


/* h style */
#maincontents h1{
	margin: 0px 0px 10px 0px;
}


#maincontents h2{
	margin: 0px 0px 10px 0px;
}


#maincontents h2.title {
	font-size: 78%;
	font-weight: bold;
	letter-spacing:1px;
	color: #ffffff;
	padding: 6px 6px 6px 10px;
	background: #7FC0EA url("../images/bg_bluegrad.gif") repeat-x ;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
}


#maincontents h2.big{
	font-size: 110%;
	font-weight: bold;
	color: #1E629B;
}


/* CSS for product/index.html */
#maincontents h2.title_for_box {
	font-size: 83%;
	font-weight: bold;
	padding: 5px;
	margin: 0px;
	background : #dddddd url("../images/bg_greygrad.gif") repeat-x;
	border: 1px solid #9a9a9a;
	/*background : #49A0F9 url("../product/images/bg_bluegrad.gif") repeat-x;
	color:#ffffff;*/
}


#maincontents h2.plugin {
	font-size: 83%;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	/*color: #ffffff;*/
}

.plugintitle_for_box {
	padding: 5px;
	margin: 0px;
	background : #eeeeee url("../images/bg_plugingrad.gif") repeat-x;
	border: 1px solid #9a9a9a;
}



#maincontents h3{
	margin: 0px 0px 6px 0px;
}


#maincontents h3.title {
	font-size: 90%;
	font-weight: bold;
	padding: 5px 5px 5px 15px;
	margin: 0px 0px 10px 0px;
	background : #dddddd url("../images/bg_greygrad.gif") repeat-x;
	border: 1px solid #9a9a9a;
}


#maincontents h3.title_blue {
	font-size: 88%;
	font-weight: bold;
	padding: 5px 5px 5px 15px;
	margin: 0px;
	background : #0066CC url("../product/images/bg_bluegrad.gif") repeat-x;
	color: #ffffff;
	border: 1px solid #9a9a9a;
}


#maincontents h3.underline{
	font-size: 96%;
	line-height: 140%;
	font-weight:bold;
	border-bottom: 1px solid #9a9a9a;
}


#maincontents h3.text{
	font-size: 96%;
	line-height: 140%;
	font-weight:bold;
	color: #1E629B;
}


#maincontents h3.smalltext{
	font-size: 78%;
	line-height: 140%;
	font-weight:bold;
	color: #1E629B;
}


#maincontents h4{
	margin: 0px;
	font-size: 90%;
}


#maincontents h4.text{
	font-size: 96%;
	line-height: 140%;
	margin: 0px 0px 6px 0px;
	font-weight:bold;
	color: #1E629B;
}


#maincontents h4.underline{
	font-size: 96%;
	line-height: 140%;
	padding: 3px;
	margin: 0px 0px 6px 0px;
	border-bottom: 1px dotted #5A95C6;
	font-weight:bold;
	color: #1E629B;
}


#maincontents h4.smalltext{
	font-size: 80%;
	line-height: 140%;
	font-weight:bold;
	color: #1E629B;
}



/* p style */
#maincontents p {
	font-size: 78%;
	line-height: 150%;
	letter-spacing:1px;
	color:#333333;
	margin: 0px;
	padding: 0px;
}


#maincontents p.small {
	font-size: 70%;
	line-height: 140%;
	letter-spacing:1px;
	color:#333333;
}


#maincontents p.box{
	padding: 8px;
	margin: 0px;
	background-color: #F0F0F0;
	border: 1px solid #A0A0A0;
}


#maincontents p.box_caution{
	font-size:78%;
	line-height:150%;
	letter-spacing: 1px;
	color:#E40000;
	background : #F0F0F0 url("../images/bg_boxcaution.jpg") repeat-x;
	border-left: 1px solid #D2D2D2;
	border-top: 1px solid #D2D2D2;
	border-right: 1px solid #9a9a9a;
	border-bottom: 1px solid #9a9a9a;
	padding: 5px;
}


#maincontents p.box_caution_orange{
	font-size:78%;
	line-height:150%;
	letter-spacing: 1px;
	color:#6A4F30;
	background : #FFE177 url("../images/bg_boxcaution_orange.jpg") repeat-x;
	border-left: 1px solid #DAA21A;
	border-top: 1px solid #DAA21A;
	border-right: 1px solid #897739;
	border-bottom: 1px solid #897739;
	padding: 10px;
}



/* TABLE style */
#maincontents table { 
	border: 0px;
	padding: 0px;
}


#maincontents table.frame { 
	background-color: #9a9a9a;
	border: 0px;
}


#maincontents table.frame_white { 
	background-color: #ffffff;
	border: 0px;
}


#maincontents th {
	border: 0px;
	padding: 0px;
}


#maincontents th.orange{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	color: #ffffff;
	font-weight:bold;
	background-color: #FFB016;
}


#maincontents td {
	border: 0px;
	padding: 0px;
}


#maincontents td.pad {
	padding: 5px;
}


#maincontents td.text{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
}

#maincontents td.smalltext{
	font-size:70%;
	line-height:150%;
	letter-spacing: 1px;
	padding: 5px;
}

#maincontents td.frame{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #ffffff;
}


#maincontents td.captionframe{
	font-size: 100%;
	line-height: 140%;
	font-weight:bold;
	color: #ffffff;
	letter-spacing: 1px;
	padding: 4px;
	background-color: #89B3DB;
}


#maincontents td.greyframe{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #DFDFDF;
}


#maincontents td.lightgreyframe{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #F5F5F5;
}


#maincontents td.lightblueframe{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #EDF4FF;
}


#maincontents td.lightorangeframe{
	font-size: 78%;
	line-height: 150%;
	letter-spacing: 1px;
	padding: 5px;
	background-color: #FFEBAF;
}


/* img style */
#maincontents img.setRight{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}

#maincontents img.setLeft{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
/* float設定があるので、.Clear-Bothを忘れずに */



/* smallbox style */
.smallfontbox_blue{
	font-size:70%;
	line-height:150%;
	letter-spacing: 1px;
	color:#354A6A;
	background-color: #EDF4FF;
	border: 1px solid #6D95D4;
	padding: 5px;
}

.smallfontbox_green{
	font-size:70%;
	line-height:150%;
	letter-spacing: 1px;
	color:#3B651B;
	background-color: #F2FFE0;
	border: 1px solid #5DA13F;
	padding: 5px;
}


.smallfontbox_white{
	font-size:70%;
	line-height:150%;
	letter-spacing: 1px;
	color:#333333;
	background-color: #ffffff;
	border: 1px solid #9a9a9a;
	padding: 5px;
}



/* 50:50 layout */
.wrap_box {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.left_box {
	width: 49%;
	float: left;
}

.right_box {
	width: 48%;
	float: right;
}

.Clear-Both { 
	clear: both; 
} 


